5 posts
  • Bought between 1 and 9 items
  • Has been a member for 0-1 years
ybrigerhof says

I tried to install the LayerSlider WP. There is a error> the plug-in has no valid header

(Installing Plugin: LayerSlider WP Das Plugin hat keinen validen Header.

Entpacken des Pakets…

Das Plugin wird installiert…

Der Zielordner existiert bereits. C:/Program Files (x86)/Ampps/www/wpybrigerhof/wp-content/plugins/layersliderwp/

Die Plugininstallation ist fehlgeschlagen.)

Can you help me? I am desperate.

Thanks

4377 posts
  • Beta Tester
  • Attended a Community Meetup
  • Community Ambassador
  • Contributed a Blog Post
  • Has been a member for 1-2 years
  • Repeatedly Helped protect Envato Marketplaces against copyright violations
  • Grew a moustache for the Envato Movember competition
  • Bought between 10 and 49 items
+4 more
Dzinc says

Hi ybrigerhof, this is a general open forum, the appropriate support forum for this theme can be found here.

Or, you can interact directly with the author here. The link takes you to the item’s Comments section, where you can also browse previous posts for additional information and/or troubleshooting.

Simply leave the author a quick comment and he’ll gladly point you in the right direction. Good luck.

by
by
by
by
by
by